#ifndef _COMMON_INTEL_HPP_
#define _COMMON_INTEL_HPP_
#ifndef _COMMON_WINDOWS_HPP_
#include <common/windows.hpp>
#endif

class Intel
{
public:
	Intel(void);
	virtual ~Intel();
	static WORD intelData(WORD someData);
  static DWORD intelData(DWORD someData);
private:
};

inline
Intel::Intel(void)
{
}

inline
Intel::~Intel()
{
}
#endif
